Skip to main content
请求

curl --location 'https://openapi.gs-robot.com/openapi/v3/tasks/fusion/work-modes/list' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer {{token}}' \
--data '{
"robotSn": "TEST00-0000-000-B088"
}'

本页为旧版文档,已停止更新。接口说明(含支持版本)以新版文档 查询任务工作模式 为准。

输出

{
"code": 0,
"data": [
{
"configType": "strength",
"defaultStrength": "middle",
"hasStrength": true,
"id": "wm-1",
"mode": "wash",
"recommended": true,
"strengthOptions": [
"middle"
],
"subTaskEnabled": false,
"subType": "wash",
"type": 0
}
],
"msg": "success"
}